<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.integration.model.xml.jms.InboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getHeaderMapper()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Integer&gt; getIdleReplyListenerTimeout()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.MessageDrivenChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getTaskExecutor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.JmsMessageDrivenInboundAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getSubscriptionShared()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.OutboundGateway java.util.List&lt;com.intellij.spring.integration.model.xml.core.Transactional&gt; getTransactionals()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getRequiresReply()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getAsync()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.ReplyListener com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getTaskExecutor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.JmsMessageDrivenInboundAdapter com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.psi.PsiClass&gt; getContainerClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.PublishSubscribeChannel com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getSubscriptionShared()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.InboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getSessionTransacted()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.OutboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getSessionTransacted()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.InboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getReplyChannel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getReplyDestinationExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jms.JmsMessageDrivenInboundAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getSubscriptionName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
</root>
